.header
    display: flex
    justify-content: space-between
    align-items: center
    height: 120px
    a
        margin: 0
        line-height: 30px
        color: #333D51
        font-weight: 700



@media screen and (max-width: 1100px)
    body
        width: 95%


@media screen and (max-width: 586px)
    .toHome
        font-size: 18px !important
    .header
        height: 12vw
        a
            font-size: 14px
            line-height: 0
    .headerMenu
        ul
            width: 100%
            li
                margin-left: 4vw

@media screen and (max-width: 420px)
    .headerMenu
        ul
            li
                margin-left: 3vw